
/************************
 ******* CONTACTO *******
 ************************/

#contacto .delegado_block {
    display: block;
    float: left;
    margin-left: 2%;
    text-align: left;
    width: 44%;
    min-height: 150px;
}

#contacto .delegado_block address{
    display: block;
    margin: -1px 5% 3% 5%;
    width: 84%;
    height: auto;
    background-color: rgba(250, 250, 250, 0.5);
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    padding: 1% 3%;
    min-height: 120px;
    color: #1a3c6a;
}

#contacto .nombre_delegado {
    border-radius: 10px;
    border-color: #fff;
    border-width: 2px;
    border-style: solid;
    padding: 5px;
}

#contacto .nombre_delegado h4 {
    padding: 5px 8px;
    margin: 0;
    font-size: 100%;
    color: #fff;
}
#contacto .nombre_delegado h4.margen_rojo {
    background-color: #BD0000;
    background-image: none;
}
#contacto .nombre_delegado h4.margen_magenta {
    background-color: #FF007B;
    background-image: none;
}
#contacto .nombre_delegado h4.margen_amarillo {
    background-color: #F5D400;
    background-image: none;
    color: #1a3c6a;
}
#contacto .nombre_delegado h4.margen_pistacho {
    background-color: #CCFF00;
    background-image: none;
    color: #1a3c6a;
}
#contacto .nombre_delegado h4.margen_verde {
    background-color: #2FBA00;
    background-image: none;
}
#contacto .nombre_delegado h4.margen_verde_oscuro {
    background-color: #165700;
    background-image: none;
}
#contacto .nombre_delegado h4.margen_azul {
    background-color: #007DEB;
    background-image: none;
}
#contacto .nombre_delegado h4.margen_lila {
    background-color: #740FA6;
    background-image: none;
}

#contacto h2 {
    font-size: 23px;
    color: #1a3c6a;
    padding-left: 30px;
}

#contacto #delegados .delegado_block a{
    color: #1a3c6a;
    font-weight: 400;
    text-decoration: none;
}
#contacto h2 {
    border-bottom: 1px solid #66768c;
    font-weight: bold;
    padding: 5pt 10pt 5pt 35pt;
    margin: 5pt 0;
}

#contacto #master address{
    margin-left: 51px;
    color: #1a3c6a;
}
#contacto #master h4{
    padding-left: 22px;
    margin-left: 10px;
    color: #1a3c6a;
}
#contacto{
    margin-bottom: 7%;
}
#contacto #delegados, #contacto #master{
    margin: 0 auto;
    padding: 0 0 0 30px;
    width: 95%;
}
#contacto #master.centrar_datos {
    width: 340px !important;
    margin: 15% auto !important;
    padding: 10px 10px 10px 10px;
    background-color: rgba(250, 250, 250, 0.5);
    border-radius: 10px;
}
.alert {
    margin-top: 20px;
}
address {
    display: block;
}
address .btn {
    margin-top: 10px;
}

/******************
 *** RESPONSIVE ***
 ******************/

/* Mobile devices (mobile vertical, 320px and up) */
@media (max-width: 320px) {
    /*.hidden-xs {*/
    #contacto h2 {
        margin: 4pt 1pt;
        padding: 1pt 10pt 5pt;
    }
    .container {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
        width: auto;
        margin: 0 auto;
    }
    #contacto #delegados, #contacto #master {
        margin: 0;
        padding: 0;
        width: 100%;
    }
    #contacto .delegado_block address {
        margin: 0 3% 4%;
        padding: 1% 3% 4%;
        width: 94%;
        min-height: auto;
    }
    #contacto #master address {
        color: #1a3c6a;
        margin-left: 10pt;
    }
    #contacto .delegado_block {
        display: block;
        margin-left: 1%;
        min-height: auto;
        text-align: left;
        width: 98%;
        float: none
    }
    #contacto #delegados .delegado_block a {
        display: none;
    }
    #contactoWeb .modal-dialog .modal-content .modal-body {
        padding: 5px;
    } 
    #contactoWeb .modal-footer button {
        display: block;
        margin: 5px 0;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body {
        padding: 5px;
        font-size: 10pt;
        line-height: 11pt;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body p {
        margin-bottom: 10pt;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body blockquote {
        font-size: 10pt;
        line-height: 11pt;
        background-color: rgba(0, 0, 0, 0.02);
    }
}
/* Mobile devices (mobile landscape, 768px and up) */
@media (max-width: 767px) and (min-width: 320px) {
    /*.hidden-xs {*/
    .container {
        padding-left: 0;
        padding-right: 0;
        max-width: 100%;
        width: auto;
        margin: 0 auto;
    }
    #contacto h2 {
        margin: 4pt 1pt;
        padding: 1pt 10pt 5pt;
        width: inherit;
        /*max-width: 320px;*/
        display: block;
        background-color: rgba(255, 255, 255, 0.01);
    }
    #contacto #delegados, #contacto #master {
        margin: 0;
        padding: 0;
        width: 100%;
        display: block;
    }
    #contacto #master address {
        color: #1a3c6a;
        margin-left: 5%;
        display: block;
        width: auto;
        min-height: inherit;
    }
    #contacto .delegado_block address {
        margin: 0 5% 4%;
        padding: 1% 3% 4%;
        width: 90%;
    }
    #contacto .delegado_block {
        display: block;
        margin-left: 5%;
        margin-right: 5%;
        min-height: auto;
        text-align: left;
        width: auto;
        float: none
    }
    
    #contacto #delegados .delegado_block a {
        display: none;
    }
    
    #contactoWeb .modal-dialog .modal-content .modal-body {
        padding: 5px;
    }
    
    #contactoWeb {
        top: 50% !important;
    }
    #contactoWeb .modal-dialog .modal-content .modal-body {
        width: auto;
        max-width: 100%;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body {
        padding: 5px;
        font-size: 10pt;
        line-height: 11pt;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body p {
        margin-bottom: 10pt;
    }
    #ilopdDelegado .modal-dialog .modal-content .modal-body blockquote {
        font-size: 10pt;
        line-height: 11pt;
        background-color: rgba(0, 0, 0, 0.02);
    }
}
@media (max-width: 767px) and (min-width: 320px) and (orientation:landscape) {
    /* Styles for Landscape screen */
    
}
/* Small devices (tablets, 768px and up) */
@media (max-width: 991px) and (min-width: 768px) {
    /*.hidden-sm */
    .container {
        max-width: 768px;
        width: auto;
        margin: 0 auto;
    }
    #contacto {
        width: 100%;
    }
    #contacto #delegados, #contacto #master {
        margin: 0 auto;
        padding: 0;
        width: auto;
        display: block;
        /*max-width: 768px;*/
    }
    #contacto .delegado_block {
        display: block;
        float: left;
        margin: 0 1%;
        min-height: 150px;
        text-align: left;
        width: 48%;
        max-width: 394px;
    }
    #contacto .delegado_block address {
        margin: 0 3% 4%;
        padding: 1% 3% 4%;
        width: 94%;
    }
    #contacto h2 {
        width: auto;
        max-width: 991px;
        margin: 0 auto 10px;
        background-color: rgba(255, 255, 255, 0.01);
    }
    
    #contacto #master address {
        color: #1a3c6a;
        margin-left: 5%;
        width: auto;
    }
    #contactoWeb .modal-dialog .modal-content .modal-body {
        padding: 10px;
    }
}
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 992px) {
    /*.hidden-lg */
    #contacto #master h2 {
        margin: 10pt 0 5pt;
    }
    #contacto .delegado_block address {
        margin: -1px 5% 3%;
        min-height: auto;
        padding: 1% 3% 3%;
        width: 84%;
    }
}